.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

@media (max-width: 860px) {
  .dropdown {
  border-bottom: 1px solid #3D3737;
  width: 100%;
  }
.dropdown-content {
  min-width: 250px;
}
.dropdown:hover .dropdown-content {
  width: 225px;
  top: 50px !important;
  right: 5px;
}
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 190px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  font-size: 16px;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
  z-index: 999;
  top: 80px;
}



/* arabic */
@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/Cairo-Regular.woff) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
  }
   
  /* arabic */
  @font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/Cairo-SemiBold.woff) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
  }
   
  /* arabic */
  @font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/Cairo-Bold.woff) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
  }




*{
    font-family: 'Cairo', sans-serif;

    text-decoration: none !important;
    transition: all 0.2s ease-out 0s;
    font-size: 15px;
    padding-right: 0;

}
h1, h2, h3, h4, h5, h6 {

    font-family: 'cairo',tahoma !important;

}
html {
    scroll-behavior: smooth;
}
.carousel-control {
 
    display: none;
}



*:hover{
    /*! transition: all 0.2s ease-out 0s; */
    text-decoration: none;
}


li{
    list-style-type: none;
    direction: ltr;
    text-align: right;
}


.sidenav{
    display: none;
}




.clear{
    clear:both;
}



img{
    max-width: 100%;
}


.paymen {
    text-align: center;
    line-height: 75px;
}























:root {
    font-size: 20px;
    --red: #da2c4d;
    --yellow: #f8ab37;
    --green: #2ecc71;
    --white: #ffffff;
    --grey-light: #f2f7f9;
    --grey: #ecedf3;
    --black: #080808;
    --black-blue: #1f2029;
    --black-blue-light: #353746;
    --black-blue-light-2: #404255;
    --black-blue-light-3: #4b4d64;
    --black-light: #424455;
}

/* #Progress
================================================== */

.progress-wrap {
    position: fixed;
    left: 19px;
    bottom: 102px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset  0 0 0 2px rgba(255,255,255,0.2);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.progress-wrap::after {
    position: absolute;
    font-family: "Font Awesome 5 free";
    content: "\f077";
    text-align: center;
    line-height: 46px;
    font-size: 17px;
    color: #20421D;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    font-weight: 700;
}
.progress-wrap:hover::after {
    opacity: 0;
}
.progress-wrap::before {
    position: absolute;
    font-family: 'Font Awesome 5 Free';
    content: '\f077';
    text-align: center;
    line-height: 46px;
    font-size: 20px;
    opacity: 0;
    background-color: #E33238 !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    font-weight: 700;
    color: #000;
}
.progress-wrap:hover::before {
    opacity: 1;
}
.progress-wrap svg path { 
    fill: none; 
}
.progress-wrap svg.progress-circle path {
    stroke: #d5d7e8;
    stroke-width: 4;
    box-sizing:border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
body.light .progress-wrap {
    box-shadow: inset  0 0 0 2px rgba(0,0,0,0.2);
}
body.light .progress-wrap::after {
    color: var(--black-blue);
}
body.light .progress-wrap svg.progress-circle path {
    stroke: var(--black-blue);
}
.switch,
.circle {
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear; 
} 


@-webkit-keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
    14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
    28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
    42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
    56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
    70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
    84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}
@keyframes border-transform{
    0%,100% { border-radius: 63% 37% 54% 46% / 55% 48% 52% 45%; } 
    14% { border-radius: 40% 60% 54% 46% / 49% 60% 40% 51%; } 
    28% { border-radius: 54% 46% 38% 62% / 49% 70% 30% 51%; } 
    42% { border-radius: 61% 39% 55% 45% / 61% 38% 62% 39%; } 
    56% { border-radius: 61% 39% 67% 33% / 70% 50% 50% 30%; } 
    70% { border-radius: 50% 50% 34% 66% / 56% 68% 32% 44%; } 
    84% { border-radius: 46% 54% 50% 50% / 35% 61% 39% 65%; } 
}






.loader {
    background-color: #fff !important;
    width: 100%;
    height: 100%;
    top: 0;
    position: fixed;
    bottom: 0 !important;
    z-index: 100000;
}






.loading-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
}
.sk-chase,
.sk-chase-2 {
    width: 40px;
    height: 40px;
    position: relative;
    animation: sk-chase 2.5s infinite linear both;
}

.sk-chase-2 {
    top: -40px;
}

.sk-chase-2 .sk-chase-dot::before {
    position: absolute;
    bottom: 0;
    right: 0;
}
.sk-chase-dot {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; 
    animation: sk-chase-dot 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:before {
    content: '';
    display: block;
    width: 25%;
    height: 25%;
    background-color: #E33238;
    border-radius: 100%;
    animation: sk-chase-dot-before 2.0s infinite ease-in-out both; 
}

.sk-chase-dot:nth-child(1) { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2) { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3) { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4) { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5) { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6) { animation-delay: -0.6s; }
.sk-chase-dot:nth-child(1):before { animation-delay: -1.1s; }
.sk-chase-dot:nth-child(2):before { animation-delay: -1.0s; }
.sk-chase-dot:nth-child(3):before { animation-delay: -0.9s; }
.sk-chase-dot:nth-child(4):before { animation-delay: -0.8s; }
.sk-chase-dot:nth-child(5):before { animation-delay: -0.7s; }
.sk-chase-dot:nth-child(6):before { animation-delay: -0.6s; }

@keyframes sk-chase {
    100% { transform: rotate(360deg); } 
}


@keyframes sk-chase-dot {
    80%, 100% { transform: rotate(360deg); } 
}

@keyframes sk-chase-dot-before {
    50% {
        transform: scale(0.4); 
    } 100%, 0% {
        transform: scale(0.8); 
    } 
}

/* #new css
================================================== */

.header_ro div.col-md-4, .header_ro div.col-md-8{
    padding: 0;
    min-height: 100px;
    line-height: 100px;
}
.cart_icon a:hover{
    background-color: #C7A041;
}
.mobicon{
    display: none;
}
.header_ro div.container{
    padding: 0;
    width: 100%;
}
.header_ro div.col-md-8{
    background-color: #E33238;
}
.logo_ro img{
    max-width: 280px;
}
.logo_ro{
    text-align: center;
}
.topmenu{
    text-align: center;
}
.topmenu li{
    display: inline-block;
    margin-left: 45px;
}
.topmenu li a{
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
.topmenu ul{
    padding: 0;
    margin: 0;
}
.slider_ro video{
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    height: 100% !important;
    display: block;
}
.slider_ro{
    position: relative;

    /*! max-height: 500px; */
    /*! display: block; */
}
.slider_ro h1{
    position: absolute;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 20%;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
    z-index: 100;
    text-align: center;
    background: rgb(0,0,0,0.4);
    height: 100%;
    right: 0;
    left: 0;
    top: 0;
}
.slider_ro span{
    display: block;
    line-height: 46px;
    margin-top: 25px;
    font-size: 25px;
}
.slider_ro i{
    font-size: 32px;
    margin-top: 30px;
}

.cart_icon{
    background-color: #D6AF4F;
    text-align: center;
    line-height: 150px;
    min-height: 150px;
}
.cart_icon a{
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    border: 2px solid #fff;
    margin: 0 auto;
    text-align: center;
    max-height: 50px;
    line-height: 50px;
    margin-top: 40px;
    padding-bottom: 55px !important;
    min-width: 150px;
    display: block;
    max-width: 250px;
}

.service_title{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.service_title a{
    font-size: 39px;
    font-weight: bold;
    color: #1F1A1B;
}
.service_title a:after{
    background-color: #D6AF4F;
    content: '';
    display: block;
    width: 90px;
    height: 7px;
    margin: 10px auto;
}
.service_block{
    text-align: center;
    max-width: 340px;
    margin: 0 auto;
    background-color: #f9f9f9;
    padding-bottom: 25px;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.07) !important;
    border: 1px solid #fff;
    margin-bottom: 40px;
}
.slider_img img{
    width: 100%;
}

.big_title{
    font-size: 19px;
    display: block;
    margin-top: 30px;
    margin-bottom: 0px;
    color: #121212;
    font-weight: 600;
}
.shortnote_ro{
    font-size: 15px;
    line-height: 36px;
    text-align: justify;
    color: gray;
    padding: 30px;
    padding-top: 25px;
    display: block;
    height: 320px;
}
.order_now{
    display: block;
    background-color: #E33238;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    max-width: 170px;
    margin: 0 auto;
    margin-top: 20px;
    line-height: 50px;
border-radius: 5px;
}
.order_now:hover{
    background-color: #1F1A1B;
}

.about_us{
    margin-top: 50px;
    background-color: #f9f9f9;
    margin-bottom: 50px;
}

.aboutust_text a{
    color: #808080;
    font-size: 17px;
    line-height: 44px;
}

.custom_block{
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.07) !important;
}
.custom_block img{
    width: 100%;
}

.googemaps_ro iframe{
    width: 100%;
    min-height: 400px;
    border: 0px;
    margin-bottom: 50px;
}

.block1contact_title a{
    color: #1F1A1B;
    font-weight: bold;
    font-size: 24px;
    display: block;
    margin-bottom: 20px;
}
.block1contact_title a:after{
    content: '';
    background-color: #E33238;
    width: 50px;
    height: 5px;
    display: block;
    margin-top: 15px;
}
.block1contact_content a{
    font-size: 17px;
    color: #808080;

}
.lastone{
    line-height: 50px;
    display: block;

}
.block1contact{
    margin-bottom: 30px;
}
.block1contact_content a{
    line-height: 40px;
}

.block1contact_content2 a{
    font-weight: 600;
    font-size: 16px;
    color: #000;
}

.block1contact_content li{
    direction: rtl;
    line-height: 30px;
}
.block1contact_content i{
    font-size: 19px;
    vertical-align: middle;
    margin-left: 5px;
    color: #E33238;
}
.block1contact_content2 a:nth-child(2){
    color: brown;
    font-size: 22px;
}

.block1contact_content li span{
    font-weight: bold;
    font-size: 15px;
    color: #000;
}

.footer_ro{
    background-color: #1F1A1B;
    min-height: 80px;
    margin-top: 30px;
}
.hq_site{
    text-align: right;
    line-height: 29px;
    margin-top: 10px
}
.hq_site a{
    color: #fff;
    font-size: 15px;
}
.block1contact_content label{
    font-weight: normal;
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.block1contact_content input, .block1contact_content textarea{
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.07) !important;
    border: 1px solid #fff;
    min-height: 50px !important;
    max-height: 100px;
    border: 1px solid #eee;
}
.block1contact_content form{
    max-width: 100%;
}

.block1contact_content .form-group{
    display: inline-block;
    width: 45% ;
    margin-left:20px;
}
.block1contact_content div.form-group:nth-child(5) {
    display: block !important;
    min-width: 94% !important;
}
.block1contact_content button{
    background-color: #E33238;
    border: 0px;
    padding: 15px;
    width: 100px;
    margin-top: 20px;
    margin-top: 20px;
    font-weight: bold;
    font-size: 19px;
}

.c2{
clear: both;
margin-bottom: 50px;
border-right: 7px solid #f1f1f1;
padding-right: 30px;
border-radius: 50px;
padding-top: 18px;
padding-bottom: 18px;
    border-bottom: 1px solid #f1f1f1;
}
.c2 .block1contact_title a{
    font-weight: 600;
}
.block1contact_content button:hover{
    background-color: #1F1A1B;
}

.block1contact_content label:before{
    content:'\f104';
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin-left: 10px;
    color: brown;
    font-family: "Font Awesome 5 Free";
}

.shrink {
    position: fixed;
    width: 100%;
    background-color: #fff;
    top: 0;
    z-index: 100;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    opacity: 0.9;
    z-index: 1000;
}

.problock span{
    display: none;
}
.problock:hover span{
    display: block;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeIn;
    animation-delay: 0.1s;
    position: absolute;
    width: 100%;
    height:  auto;
    background: rgb(0,0,0,0.5);
    text-align: center;
    padding: 10%;
    padding-top: 30%;
    line-height: 30px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;

}
.problock img{
    width: 100%;

}
.problock{
    margin-bottom: 30px;
    position: relative;
}

.bottomsocial li{
    display: inline-block;
    direction: ltr;
    margin-left: 5px;
    border: 1px solid #332D2E;
    width: 45px;
    height: 45px;
    line-height: 42px;
    border-radius: 5px;
    text-align: center;
}
.bottomsocial ul{
    direction: ltr;
    text-align: right;
    margin-top: 20px;
}
.bottomsocial li i{
    color: #fff;
    font-size: 18px;
    vertical-align: middle;
}
.bottomsocial li:hover{
    border: 1px solid #4C4748;
}
.bottomsocial li:hover i{
    color: #D6AF4F;
}



@media (max-width: 1100px) {
.mobicon{
    display: none;
}
.topmenu li {
    display: inline-block;
    margin-left: 25px;
}
.topmenu li:first-child{
    display: ;
}
    .about_us{
        padding-bottom: 10px;
    }
}
@media (max-width: 1000px) {
    .topmenu, .slider_ro h1{
        display: none;
    }
    .header_ro div.col-md-8{
        min-height: 5px !important;
        line-height: 5px;
    }
    .service_block{
        margin-bottom: 20px;
    }
    .about_us{
        padding-bottom: 40px;
    }
    .ourcustomer_content div.col-md-2{
        display: inline-block;
        width: 49%;
    }
    .block1contact_content .form-group {
        display: inline-block;
        width: 100%;
        margin-left: 20px;
    }
    .c2 {
        clear: both;
        margin-bottom: 40px;
    }
    .block1contact_content2 a{
        line-height: 40px;
    }
    .bottomsocial ul{
        padding: 0;
        margin: 0;
        text-align: center;
        margin-top: 30px;
    }
    .hq_site{
        text-align: center;
    }
    /* The side navigation menu */
    .sidenav {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0;
        left: 0;
        background-color: #1F1A1B; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }

    /* The navigation menu links */
    .sidenav a {
        padding: 8px 18px 8px 8px;
        text-decoration: none;
        font-size: 15px;
        font-weight: 600;
        color: #D1D1D1;
        line-height: 40px;
        border-bottom: 1px solid #3D3737;
        display: block;
        transition: 0.3s;
    }

    /* When you mouse over the navigation links, change their color */
    .sidenav a:hover {
        color: #f1f1f1;
    }

    /* Position and style the close button (top right corner) */
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
        border-bottom: 0px;
    }

    /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
    #main {
        transition: margin-left .5s;
        padding: 20px;
    }

    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
        .sidenav {padding-top: 15px;}
        .sidenav a {font-size: 18px;}
    } 
    
    .logo_ro, .mobicon{
        display: inline-block
    }
    .logo_ro{
        float: right;
        width: 70%;
        text-align: right;
        padding-right: 50px;
    }
    .mobicon{
        float: left;
        width: 20%;
        text-align: center;
    }
    .mobicon i{
        font-size: 32px;
        vertical-align: middle;
        cursor: pointer;
    }
    .logo_ro img{
 
    }
    .sidenav{
        display: block;
        z-index: 1000;
    }
    .services_content div.col-md-4, .ourproduct_content div.col-md-4{
        display: inline-block;
        width: 49%;
    }
    .rightaboutimg{
        text-align: center;
    }
    .aboutust_text{
        text-align: center;
    }
}




@media (max-width: 480px) {
        .services_content div.col-md-4, .ourproduct_content div.col-md-4{
        display: block;
        width: 100%;
    }
    .topmenu, .slider_ro h1{
        display: none;
    }
    .header_ro div.col-md-8{
        min-height: 5px !important;
        line-height: 5px;
    }
    .service_block{
        margin-bottom: 20px;
    }
    .about_us{
        padding-bottom: 40px;
    }
    .ourcustomer_content div.col-md-2{
        display: inline-block;
        width: 49%;
    }
    .block1contact_content .form-group {
        display: inline-block;
        width: 100%;
        margin-left: 20px;
    }
    .c2 {
        clear: both;
        margin-bottom: 40px;
    }
    .block1contact_content2 a{
        line-height: 40px;
    }
    .bottomsocial ul{
        padding: 0;
        margin: 0;
        text-align: center;
        margin-top: 30px;
    }
    .hq_site{
        text-align: center;
    }
    /* The side navigation menu */
    .sidenav {
        height: 100%; /* 100% Full-height */
        width: 0; /* 0 width - change this with JavaScript */
        position: fixed; /* Stay in place */
        z-index: 1; /* Stay on top */
        top: 0;
        right: 0;
        background-color: #1F1A1B; /* Black*/
        overflow-x: hidden; /* Disable horizontal scroll */
        padding-top: 60px; /* Place content 60px from the top */
        transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    }

    /* The navigation menu links */
    .sidenav a {
        padding: 8px 18px 8px 8px;
        text-decoration: none;
        font-size: 15px;
        font-weight: 600;
        color: #e33238;
        line-height: 40px;
        border-bottom: 1px solid #3D3737;
        display: block;
        transition: 0.3s;
    }

    /* When you mouse over the navigation links, change their color */
    .sidenav a:hover {
        color: #e33238;
    }

    /* Position and style the close button (top right corner) */
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 180px;
        font-size: 36px;
        margin-left: 50px;
        border-bottom: 0px;
    }

    /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
    #main {
        transition: margin-left .5s;
        padding: 20px;
    }

    /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
    @media screen and (max-height: 450px) {
        .sidenav {padding-top: 15px;}
        .sidenav a {font-size: 18px;}
    } 
    
    .logo_ro, .mobicon{
        display: inline-block
    }
    .logo_ro{
        float: left;
        width: 70%;
        margin-left: 35px;
    }
    .mobicon{
        float: right;
        width: 20%;
        text-align: center;
    }
    .mobicon i{
        font-size: 32px;
        vertical-align: middle;
        cursor: pointer;
    }
    .logo_ro img{
        max-width: 85%;
    }
    .sidenav{
        display: block;
        z-index: 1000;
    }

}










.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999999;
}
.hotline-phone-ring {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 155px;
  height: 165px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}

.hotline-phone-ring-circle-fill {
	width: 120px;
  height: 120px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba();
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
	background-color: #10B7FD;
	width: 80px;
  height: 80px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
	width: 60px;
	height: 60px;
}
.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 60px;
  width: 200px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 80px;
  bottom: 90px;
}
.hotline-bar > a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 60px;
  font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
  color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}
@media (max-width: 768px) {
  .hotline-bar {
    display: none;
  }
}






.whatsapp {
  position:fixed;
  width:75px;
  height:75px;
  bottom:50px;
  left:18px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:35px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:18px;
}















.service-grid {
    background: #fcfcfc;
}
    .service-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}
.service-title h2::before {
    content: "";
    position: absolute;
    left: 0;
    width: 60px;
    height: 2px;
    background: #e8bc00;
    bottom: -25px;
    margin: auto;
    right: 0;
}
.service-icon {
    position: relative;
}
.service-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}
.about-info-text h2 {
    margin-bottom: 23px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: .9;
}
.about-info-text p {
    padding: 0 100px;
    font-size: 18px;
    margin-bottom: 26px;
      position: relative;
}
.about-content p {
    margin-bottom: 0;
}
.about-info-text a {
    margin-bottom: 20px;
      position: relative;
}
.service-icon i {
    font-size: 40px;
    color: #e8bc00;
    margin-bottom: 5px;
    display: inline-block;
}
.service-wrap {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap p{
      position: relative;
}

.service-wrap:hover {
    background-image: url(https://alseraaj.com/wp-content/uploads/2016/12/%D8%A8%D9%88%D8%A8-%D8%A7%D8%A8-11.png);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap:hover h4,.service-wrap:hover p{
    color: #fff;
}
.service-wrap h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap a {
    
      position: relative;
    color: #e8bc00;
}











.service-wrap2 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap2 p{
      position: relative;
}

.service-wrap2:hover {
    background-image: url(../images/h01.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap2:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap2:hover h4,.service-wrap2:hover p{
    color: #fff;
}
.service-wrap2 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap2 a {
    
      position: relative;
    color: #e8bc00;
}







.service-wrap3 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap3 p{
      position: relative;
}

.service-wrap3:hover {
    background-image: url(../images/ph01.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap3:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap3:hover h4,.service-wrap3:hover p{
    color: #fff;
}
.service-wrap3 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap3 a {
    
      position: relative;
    color: #e8bc00;
}








.service-wrap4 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap4 p{
      position: relative;
}

.service-wrap4:hover {
    background-image: url(https://artworld.sa/wp-content/uploads/2022/08/5-HY.webp);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap4:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap4:hover h4,.service-wrap4:hover p{
    color: #fff;
}
.service-wrap4 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap4 a {
    
      position: relative;
    color: #e8bc00;
}







.service-wrap5 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap5 p{
      position: relative;
}

.service-wrap5:hover {
    background-image: url(https://blog.khamsat.com/wp-content/uploads/2020/10/%D8%A3%D9%81%D9%83%D8%A7%D8%B1-%D9%85%D8%B4%D8%A7%D8%B1%D9%8A%D8%B9-%D9%85%D8%A8%D8%AA%D9%83%D8%B1%D8%A9-1.png);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap5:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap5:hover h4,.service-wrap5:hover p{
    color: #fff;
}
.service-wrap5 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap5 a {
    
      position: relative;
    color: #e8bc00;
}





.service-wrap6 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap6 p{
      position: relative;
}

.service-wrap6:hover {
    background-image: url(../images/works05.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap6:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap6:hover h4,.service-wrap6:hover p{
    color: #fff;
}
.service-wrap6 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap6 a {
    
      position: relative;
    color: #e8bc00;
}






.service-wrap7 {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
}

.service-wrap7 p{
      position: relative;
}

.service-wrap7:hover {
    background-image: url(../images/hd03.jpg);
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
}

.service-wrap7:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
}

.service-wrap7:hover h4,.service-wrap7:hover p{
    color: #fff;
}
.service-wrap7 h4 {
    color: #1e2331;
    margin-bottom: 17px;
    text-transform: capitalize;
      position: relative;
}
.service-wrap7 a {
    
      position: relative;
    color: #e8bc00;
}